body {font-size:10pt; font-family:Arial; color:7777AA; background-color:black; margin:0px;}
table {font-size:10pt; font-family:Arial; color:white; margin:0px;}
tr {}
td {margin: 0px;}

h1 {font-size:15pt; font-family:Arial; color:#990000;}
h2 {font-size:14pt; font-family:Arial; color:#990000;}
h3 {font-size:13pt; font-family:Arial; color:#990000;}
h4 {font-size:12pt; font-family:Arial; color:#990000;}
h5 {font-size:10pt; font-family:Arial; color:#990000;}
h6 {font-size:10pt; font-weight:bold;}

a {font-size:10pt; font-weight:bold; text-decoration:none; color:#009900}
a:visited {text-decoration:none; color:#FEFEFE}
a:active {text-decoration:none; color:#FFFFFF}
a:hover {text-decoration:underline; color:#FEFEFE}

/*To specify a style for a zone*/
.bPageFullZone {}
.bTop {}
.bPageMainZone {}
.bLeft {}
.bPageCentralZone {}
.bCtop {}
.bPagePrincipalZone {}
.bCleft {}
.bCright {}
.bCbottom {}
.bRight {}
.bBottom {}
